<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Alphabetical List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>Data Structure Index</h1><div class="qindex"><a class="qindex" href="#letter_A">A</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_D">D</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_I">I</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_M">M</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_O">O</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_P">P</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_S">S</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_T">T</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_V">V</a>&nbsp;|&nbsp;<a class="qindex" href="#letter__">_</a></div>
<table align="center" width="95%" border="0" cellspacing="0" cellpadding="0">
<tr><td><a name="letter_A"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;A&nbsp;&nbsp;</div></td></tr></table>
</td><td><a class="el" href="structtivx__array__t.html">tivx_array_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__node__t.html">tivx_node_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__threshold__t.html">tivx_obj_desc_threshold_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__task.html">tivx_task</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a class="el" href="structtivx__meta__format__t_1_1array.html">tivx_meta_format_t::array</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__context__t.html">tivx_context_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__array__t.html">tivx_obj_desc_array_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__objarray__t.html">tivx_objarray_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__task__create__params__t.html">tivx_task_create_params_t</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a name="letter_D"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;D&nbsp;&nbsp;</div></td></tr></table>
</td><td><a class="el" href="structtivx__convolution__t.html">tivx_convolution_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__cmd__t.html">tivx_obj_desc_cmd_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__object__t.html">tivx_object_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__threshold__t.html">tivx_threshold_t</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a class="el" href="structtivx__meta__format__t_1_1distribution.html">tivx_meta_format_t::distribution</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__delay__param__t.html">tivx_delay_param_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__convolution__t.html">tivx_obj_desc_convolution_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__parameter__t.html">tivx_parameter_t</a>&nbsp;&nbsp;&nbsp;</td><td><a name="letter_V"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;V&nbsp;&nbsp;</div></td></tr></table>
</td></tr><tr><td><a name="letter_I"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;I&nbsp;&nbsp;</div></td></tr></table>
</td><td><a class="el" href="structtivx__delay__t.html">tivx_delay_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__distribution__t.html">tivx_obj_desc_distribution_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__pyramid__t.html">tivx_pyramid_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structvx__border__t.html">vx_border_t</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a class="el" href="structtivx__meta__format__t_1_1image.html">tivx_meta_format_t::image</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__distribution__t.html">tivx_distribution_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__image__t.html">tivx_obj_desc_image_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__queue.html">tivx_queue</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structvx__coordinates2d__t.html">vx_coordinates2d_t</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a name="letter_M"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;M&nbsp;&nbsp;</div></td></tr></table>
</td><td><a class="el" href="structtivx__error__t.html">tivx_error_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__lut__t.html">tivx_obj_desc_lut_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__reference__t.html">tivx_reference_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structvx__coordinates3d__t.html">vx_coordinates3d_t</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a class="el" href="structtivx__meta__format__t_1_1matrix.html">tivx_meta_format_t::matrix</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__graph__sort__context.html">tivx_graph_sort_context</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__matrix__t.html">tivx_obj_desc_matrix_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__remap__point__t.html">tivx_remap_point_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structvx__imagepatch__addressing__t.html">vx_imagepatch_addressing_t</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a name="letter_O"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;O&nbsp;&nbsp;</div></td></tr></table>
</td><td><a class="el" href="structtivx__graph__t.html">tivx_graph_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__node__t.html">tivx_obj_desc_node_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__remap__t.html">tivx_remap_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structvx__kernel__info__t.html">vx_kernel_info_t</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a class="el" href="structtivx__meta__format__t_1_1object__array.html">tivx_meta_format_t::object_array</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__image__map__info__t.html">tivx_image_map_info_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__objarray__t.html">tivx_obj_desc_objarray_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__scalar__t.html">tivx_scalar_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structvx__keypoint__t.html">vx_keypoint_t</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a name="letter_P"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;P&nbsp;&nbsp;</div></td></tr></table>
</td><td><a class="el" href="structtivx__image__t.html">tivx_image_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__pyramid__t.html">tivx_obj_desc_pyramid_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__shared__mem__ptr__t.html">tivx_shared_mem_ptr_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structvx__perf__t.html">vx_perf_t</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a class="el" href="structtivx__meta__format__t_1_1pyramid.html">tivx_meta_format_t::pyramid</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__kernel__t.html">tivx_kernel_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__remap__t.html">tivx_obj_desc_remap_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__signature__t.html">tivx_signature_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="unionvx__pixel__value__t.html">vx_pixel_value_t</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a name="letter_S"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;S&nbsp;&nbsp;</div></td></tr></table>
</td><td><a class="el" href="structtivx__lut__t.html">tivx_lut_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__scalar__t.html">tivx_obj_desc_scalar_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__target__create__params__t.html">tivx_target_create_params_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structvx__rectangle__t.html">vx_rectangle_t</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a class="el" href="structtivx__meta__format__t_1_1scalar.html">tivx_meta_format_t::scalar</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__matrix__t.html">tivx_matrix_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="uniontivx__obj__desc__shm__entry__t.html">tivx_obj_desc_shm_entry_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__target__kernel__instance__t.html">tivx_target_kernel_instance_t</a>&nbsp;&nbsp;&nbsp;</td><td><a name="letter__"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;_&nbsp;&nbsp;</div></td></tr></table>
</td></tr><tr><td><a name="letter_T"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;T&nbsp;&nbsp;</div></td></tr></table>
</td><td><a class="el" href="structtivx__mem__stats.html">tivx_mem_stats</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__t.html">tivx_obj_desc_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__target__kernel__t.html">tivx_target_kernel_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__meta__format__t_1_1__lut.html">tivx_meta_format_t::_lut</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a class="el" href="structtivx__meta__format__t_1_1threshold.html">tivx_meta_format_t::threshold</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__meta__format__t.html">tivx_meta_format_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__obj__desc__table__info__t.html">tivx_obj_desc_table_info_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__target__t.html">tivx_target_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__meta__format__t_1_1__remap.html">tivx_meta_format_t::_remap</a>&nbsp;&nbsp;&nbsp;</td></tr><tr><td><a class="el" href="structtivx__array__map__info__t.html">tivx_array_map_info_t</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structtivx__module__t.html">tivx_module_t</a>&nbsp;&nbsp;&nbsp;</td></tr></table><div class="qindex"><a class="qindex" href="#letter_A">A</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_D">D</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_I">I</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_M">M</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_O">O</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_P">P</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_S">S</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_T">T</a>&nbsp;|&nbsp;<a class="qindex" href="#letter_V">V</a>&nbsp;|&nbsp;<a class="qindex" href="#letter__">_</a></div>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
